a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body, html {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
html {
    overflow-y: scroll;
}
body {
    background-color: #00627A;
}
ol, ul {
    list-style: none;
}
#desktop {
    display: block;
}
#mobile {
    display: none;
}
@media only screen and (max-width:940px) {
    #desktop {
    display: none;
}
#mobile {
    display: block;
}

/*
}@media only screen and (max-width:1500px) {
    #introduction, #outroduction {
    background-color: transparent!important;
    background-image: none!important;
}
*/

}#brand {
    width: 111px;
    height: 47px;
    background: url(../img/pepanz-logo.png)no-repeat, 0 0;
    position: fixed;
    right: 15px;
    top: 15px;
    z-index: 9999;
}
#processnav-wrap {
    width: 60px;
    position: fixed;
    height: 100%;
    right: 0;
    z-index: 9999;
}
#processnav {
    width: 60px;
    z-index: 99999;
    transition: all .5s ease-in-out 0s;
}
#processnav li {
    width: 50px;
    height: 50px;
    overflow: hidden;
    position: relative;
    clear: both;
    margin-top: 15px;
    border-radius: 50px;
    -ms-border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -o-border-radius: 50px;
}
#processnav a {
    color: #FFF;
    display: block;
    height: 50px;
    line-height: 50px;
    transition: all .4s ease-in-out 0s;
    width: 100%;
    z-index: 9;
}
#processnav span {
    height: 50px;
    width: 50px;
    background-color: #fff;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -0-border-radius: 50px;
    -ms-border-radius: 50px;
    border-radius: 50px;
    margin: 5px;
    position: absolute;
    left: 0;
    z-index: 1;
    cursor: pointer;
}
#processnav a {
    background-image: url(../img/nav.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-color: #0084A6;
}
#processnav .intro {
    background-position: 0 0;
    background-color: transparent;
}
#processnav .location {
    background-position: 0 -50px;
}
#processnav .drillship {
    background-position: 0 -100px;
}
#processnav .prepare {
    background-position: 0 -150px;
}
#processnav .control {
    background-position: 0 -200px;
}
#processnav .process {
    background-position: 0 -250px;
}
#processnav .process2 {
    background-position: 0 -300px;
}
#processnav .complete {
    background-position: 0 -350px;
}
#processnav .conclude {
    background-position: 0 -400px;
}
#progress {
    height: 100%;
    width: 10px;
    background: #444;
    left: 0;
    z-index: 200;
    position: fixed;
}
#progress-bg {
    position: fixed;
    height: 100%;
    width: 40px;
    background: rgba(68, 68, 68, .72);
    right: 0;
    z-index: 100;
}
.js-fix {
    position: absolute;
    top: 50%;
    left: 50%}
.js-fix-v {
    position: absolute;
    top: 50%}
.js-fix-h {
    position: absolute;
    left: 50%}
@font-face {
    font-family: source_sans_probold;
    src: url(fonts/sourcesanspro-bold.eot);
    src: url(fonts/sourcesanspro-bold.eot?#iefix) format('embedded-opentype'), url(fonts/sourcesanspro-bold.woff) format('woff'), url(fonts/sourcesanspro-bold.ttf) format('truetype'), url(fonts/sourcesanspro-bold.svg#source_sans_probold) format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: source_sans_proregular;
    src: url(fonts/sourcesanspro-regular.eot);
    src: url(fonts/sourcesanspro-regular.eot?#iefix) format('embedded-opentype'), url(fonts/sourcesanspro-regular.woff) format('woff'), url(fonts/sourcesanspro-regular.ttf) format('truetype'), url(fonts/sourcesanspro-regular.svg#source_sans_proregular) format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: source_sans_prosemibold;
    src: url(fonts/sourcesanspro-semibold.eot);
    src: url(fonts/sourcesanspro-semibold.eot?#iefix) format('embedded-opentype'), url(fonts/sourcesanspro-semibold.woff) format('woff'), url(fonts/sourcesanspro-semibold.ttf) format('truetype'), url(fonts/sourcesanspro-semibold.svg) format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: bebas_neueregular;
    src: url(bebas___.eot);
    src: url(bebas___.eot?#iefix) format('embedded-opentype'), url(bebas___.woff) format('woff'), url(bebas___.ttf) format('truetype'), url(bebas___.svg#bebasregular) format('svg');
    font-weight: 400;
    font-style: normal;
}
img {
    max-width: 100%}
#upgrade {
    display: none;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background-color: #00627A;
}
.lt-ie8 #upgrade {
    display: block;
    position: fixed;
}
#upgrade .container {
    padding-top: 300px;
    margin: 0 auto;
    left: 20%}
#tablets, .lt-ie8 #outroduction {
    display: none;
}
.browsers {
    list-style-type: none;
}
.browsers li, .browsers li a {
    float: left;
    width: 138px;
    height: 138px;
}
.browsers li a {
    background-image: url(../img/browsers.png);
}
#chrome {
    background-position: 0 0;
}
#firefox {
    background-position: 0 -138px;
}
#safari {
    background-position: 0 -414px;
}
#ie9 {
    background-position: 0 -276px;
}
.QOverlay {
    background-color: #000;
    z-index: 9999;
}
.QLoader {
    height: 1px;
}
.QAmt {
    color: #333;
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
    height: 50px;
    width: 100px;
    margin: -60px 0 0 -50px;
}
#qLpercentage {
    font-family: bebas_neueregular;
    font-size: 30px;
    text-align: center;
    color: #02546B;
}
.divider {
    position: absolute;
    width: 1px;
    height: 100%;
    background: #fff;
    z-index: 100;
}
.anch {
    position: absolute;
    height: 80%;
    background-color: transparent;
    right: 0;
    width: 30px;
}
.sig {
    position: absolute;
    height: 40px;
    width: 40px;
    background-color: transparent;
    bottom: 0;
    right: 0;
}
#viewport {
    position: relative;
    background: red;
}
#dsotlogo {
    margin-top: -100px;
    z-index: 9999;
}
#nz-map {
    z-index: 999;
    margin-top: -150px;
    margin-left: 50px;
    width: 423px!important;
    height: 589px!important;
    opacity: .4;
}
.section {
    width: 100%;
    height: 800px;
    padding: 0;
    margin: 0 auto;
    position: relative;
    clear: both;
}
#prepare-bg {
    background: #333;
    position: absolute;
}
.overlay {
    position: absolute;
    z-index: 99;
    height: 100%;
    width: 100%;
    display: none;
    background-image: url(../img/noize.png);
    background-repeat: repeat;
}
#casing-center, #loc-center, .center, .center-right {
    position: absolute;
    width: 500px;
    height: 500px;
    z-index: 999;
}
.center-right {
    margin-left: 500px;
}
.wrap {
    position: relative;
    width: 100%;
    height: 100%}
.container {
    width: 960px;
    margin: 0 auto;
    min-height: 600px;
    z-index: 999;
}
#intro {
    top: 0;
    background-position: 0 0;
    background-repeat: repeat;
    z-index: 108;
}
#intro .center {
    margin-top: -100px;
}
#introduction, #outroduction {
    background-color: #26A2B3;
    width: 100%;
    padding: 1em 0;
    position: fixed;
    bottom: 0;
    z-index: 999;
    background-image: url(../img/waves.png);
    background-position: top;
    background-repeat: repeat-x;
}

#introduction {
    height: 180px;
}

#outroduction {
    bottom: 0;
    position: absolute;
    background-color: #26A2B3;
}
#introduction .btn, #outroduction .btn {
    -webkit-box-shadow: 0 1px 3px rgba(50, 50, 50, .65);
    -moz-box-shadow: 0 1px 3px rgba(50, 50, 50, .65);
    box-shadow: 0 1px 3px rgba(50, 50, 50, .65);
}
#introduction h1, #introduction h2, #outroduction h1, #outroduction h2 {
    width: 900px;
    margin: 0 auto;
    font-family: bebas_neueregular;
    font-size: 30px;
    text-align: center;
    color: #02546B;
}
#outroduction p {
    width: 900px;
    margin: 0 auto;
    color: #ABDBE1;
    font-family: source_sans_prosemibold, sans-serif;
    font-size: 12px;
    text-align: center;
}
#introduction h3, #outroduction h3 {
    font-family: source_sans_prosemibold, sans-serif;
    font-size: 20px;
    line-height: 23px;
    text-align: center;
    color: #fff;
    width: 800px;
    margin: 15px auto;
}
#intro #bg {
    position: absolute;
    z-index: 90;
    background: #47cfdf;
    background: -moz-linear-gradient(top, #47cfdf 1%, #2bb4c4 53%, #189faf 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #47cfdf), color-stop(53%, #2bb4c4), color-stop(99%, #189faf));
    background: -webkit-linear-gradient(top, #47cfdf 1%, #2bb4c4 53%, #189faf 99%);
    background: -o-linear-gradient(top, #47cfdf 1%, #2bb4c4 53%, #189faf 99%);
    background: -ms-linear-gradient(top, #47cfdf 1%, #2bb4c4 53%, #189faf 99%);
    background: linear-gradient(to bottom, #47cfdf 1%, #2bb4c4 53%, #189faf 99%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#47cfdf',  endColorstr='#189faf',  GradientType=0);
    height: 60%;
    width: 100%;
    bottom: 0;
}
#intro .center img {
    position: absolute;
}
.center img {
    max-width: 100%}
.caption_marker {
    background-repeat: no-repeat;
    height: 45px;
    overflow: visible;
    position: absolute;
    width: 33px;
    z-index: 999;
}
.caption_marker:hover {
    z-index: 9999;
}
.info {
    position: absolute;
    z-index: 9999;
    width: 33px;
    height: 45px;
    display: inline-block;
    background-image: url(../img/info.png);
    cursor: pointer;
    opacity: 1;
    transition: all .5s ease-in-out 0s;
}
.info-btn {
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -0-border-radius: 40px;
    -ms-border-radius: 40px;
    position: absolute;
    z-index: 9999;
    width: 40px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
    opacity: 1;
    transition: all .5s ease-in-out 0s;
    background: rgba(0, 0, 0, .3);
    border: 8px solid #fff;
}
.lt-ie9 .info-btn {
    background-image: url(../img/ie-info-btn.png);
    background-repeat: no-repeat;
    border: 0;
}
.info-btn h3 {
    position: absolute;
    color: #FFF;
    font-family: source_sans_prosemibold, sans-serif;
    font-size: 22px;
    width: 40px;
    line-height: 40px;
    text-align: center;
}
.lt-ie9 .info-btn h3 {
    width: 38px;
    line-height: 38px;
}
.info-btn .img {
    overflow: hidden;
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.info-btn:hover {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.caption_marker div.info:hover {
    opacity: 1;
    -moz-transform: translate(0, 8px);
    -webkit-transform: translate(0, 8px);
    -o-transform: translate(0, 8px);
    transform: translate(0, 8px);
}
.captions {
    z-index: 99999!important;
}
#process .captions, #process2 .captions {
    height: 600px;
}
#control_a, #control_b, #control_c, #drillship_a, #drillship_b, #drillship_c, #drillship_d, #location_a, #location_b, #location_c, #prepare_a, #prepare_b, #prepare_c {
    opacity: 0;
}
.caption {
    height: 200px;
    width: 400px;
    margin-left: 30px;
    margin-top: 20px;
    z-index: 999;
    -webkit-box-shadow: 1px 1px 10px rgba(50, 50, 50, .75);
    -moz-box-shadow: 1px 1px 10px rgba(50, 50, 50, .75);
    box-shadow: 1px 1px 10px rgba(50, 50, 50, .75);
    display: none;
    border: 5px solid rgba(255, 255, 255, .6);
}
.caption-b {
    height: 200px;
    left: -180px;
    margin-right: 50px;
    position: absolute;
    top: -190px;
    width: 400px;
    z-index: 9999;
    -webkit-box-shadow: 1px 1px 10px rgba(50, 50, 50, .75);
    -moz-box-shadow: 1px 1px 10px rgba(50, 50, 50, .75);
    box-shadow: 1px 1px 10px rgba(50, 50, 50, .75);
    display: none;
    border: 5px solid rgba(255, 255, 255, .6);
}
.caption-c {
    background-color: #EEE;
    height: 140px;
    left: -150px;
    margin-right: 50px;
    position: absolute;
    top: -120px;
    width: 300px;
    z-index: 9999;
    -webkit-box-shadow: 1px 1px 10px rgba(50, 50, 50, .75);
    -moz-box-shadow: 1px 1px 10px rgba(50, 50, 50, .75);
    box-shadow: 1px 1px 10px rgba(50, 50, 50, .75);
    display: none;
    border: 5px solid rgba(255, 255, 255, .6);
}
.caption {
    position: absolute;
}
.lt-ie9 .caption, .lt-ie9 .caption-b, .lt-ie9 .caption-c {
    border: 5px solid #fff;
}
.caption_body_copy {
    margin-left: 200px;
    position: absolute;
    background-color: #EEE;
    height: 100%}
.caption-c p, .caption_body_copy p {
    color: #000;
    font-family: source_sans_prosemibold, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    margin: 0 10px 10px;
}
.caption-c h3, .caption_body_copy h3 {
    color: #00627A;
    font-family: source_sans_prosemibold, sans-serif;
    font-size: 20px;
    line-height: 24px;
    margin: 5px 10px 0;
}
.caption_img {
    width: 200px;
    height: 200px;
    background-color: #333;
    position: absolute;
}
.caption_img img {
    position: absolute;
    margin: 0!important;
}
#casing .caption_marker {
    display: none;
    z-index: 999;
}
.caption_marker {
    margin-top: -100px;
    opacity: 1;
}
#location_a {
    right: 25%;
    top: 30%}
#location_b {
    left: 10%;
    top: 10%}
#location_c {
    left: 10%;
    top: 75%}
#drillship_a {
    left: 20%;
    top: 55%}
#drillship_b {
    right: 11%;
    top: 15%}
#drillship_c {
    right: 12%;
    top: 60%}
#drillship_d {
    right: -16%;
    top: 65%}
#prepare_a {
    left: 47%;
    top: 10%}
#prepare_b {
    left: 47%;
    top: 40%}
#prepare_c {
    right: 22%;
    top: 55%}
#control_a {
    right: 15%;
    top: 50%}
#control_b {
    left: 40%;
    top: 5%}
#control_c {
    right: 48%;
    top: 78%}
#control_d {
    bottom: 17%;
    left: 30%}
#process_a {
    right: 43%;
    top: 50%}
#process_b {
    left: 39%;
    top: 28%}
#process_c {
    right: 27%;
    top: 105%}
#complete_a {
    left: 43%;
    top: 36%}
#complete_b {
    right: 31%;
    top: 28%}
#complete_c {
    left: 33%;
    top: 16%}
.slice {
    position: absolute;
}
#slice1 {
    left: 0;
    bottom: -500;
    z-index: 90;
}
#slice2 {
    left: 75px;
    bottom: -524px;
    z-index: 80;
}
#slice3 {
    left: 150px;
    bottom: -548px;
    z-index: 70;
}
#slice4 {
    left: 225px;
    bottom: -572px;
    z-index: 60;
}
.layer {
    left: 0;
    position: absolute;
    margin-top: 0;
}
#layer1boat {
    top: -5px;
    z-index: 999;
}
#layer1 {
    margin-top: -100px;
    top: -5px;
    z-index: 900;
}
#layer2 {
    margin-top: -50px;
    top: 73px;
    z-index: 800;
}
#layer3 {
    top: 146px;
    z-index: 700;
}
#layer4 {
    top: 220px;
    z-index: 600;
    margin-top: 50px;
}
#layer5 {
    top: 294px;
    z-index: 500;
    margin-top: 100px;
}
#location-carousel-nav {
    width: 20%;
    height: 100%;
    float: right;
}
#location-carousel-nav ul {
    list-style-type: none;
    margin: 1em 0;
}
#location-carousel-nav li {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -0-border-radius: 100px;
    -ms-border-radius: 100px;
    background-color: rgba(0, 0, 0, .4);
    margin-bottom: 1em;
    overflow: hidden;
    border: 2px solid #fff;
    position: relative;
}
#location-carousel-nav li a {
    margin-bottom: 1em;
    font-family: bebas_neueregular;
    color: #fff;
}
#location-carousel-nav li h3 {
    position: absolute;
    width: 100%;
    z-index: 200;
    font-size: 20px;
    line-height: 20px;
    padding: 40px 0;
    text-align: center;
}
#location-carousel-nav li img {
    position: absolute;
    width: 100%;
    opacity: .4;
    z-index: 100;
}
#location-carousel {
    width: 80%;
    height: 100%;
    float: left;
}
#location-icon {
    background-image: url(../img/location-icon.png);
    background-repeat: no-repeat;
}
#bop-icon {
    background-image: url(../img/bop-icon.png);
    background-repeat: no-repeat;
    background-position: left;
}
#drillship-icon {
    display: block;
    background-image: url(../img/drillship-icon.png);
    background-repeat: no-repeat;
    background-position: left;
}
#prepare-icon {
    display: block;
    background-image: url(../img/casing-icon.png);
    background-repeat: no-repeat;
    background-position: left;
}
#drilling-icon {
    display: block;
    background-image: url(../img/drilling-icon.png);
    background-repeat: no-repeat;
    background-position: left;
}
#complete-icon {
    display: block;
    background-image: url(../img/complete-icon.png);
    background-repeat: no-repeat;
    background-position: left;
}
#reservoir-icon {
    display: block;
    background-image: url(../img/res-icon.png);
    background-repeat: no-repeat;
    background-position: left;
}
#surveyship {
    width: 100%}
#surveyship .spot, #surveyship img {
    position: absolute;
}
#rov {
    right: 158px;
    top: 177px;
    z-index: 9999;
}
.measure {
    background-color: #15BAC7;
    border-radius: 5px;
    height: 267px;
    position: absolute;
    right: -40px;
    top: 150px;
    width: 5px;
}
#prepare .measure {
    height: 400px;
    right: -40px;
    top: 165px;
}
#process .measure {
    height: 1220px;
    right: 100px;
    top: 70px;
}
.mark {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    background-color: #15BAC7;
    margin-left: -5px;
    margin-bottom: 20%;
    cursor: pointer;
}
#mark1 {
    margin-top: -1px;
}
#mark2, #mark3, #mark4, #mark5 {
    margin-top: 70px;
}
#process #mark2, #process #mark3, #process #mark4, #process #mark5 {
    margin-top: 390px;
}
#prepare #mark2, #prepare #mark3, #prepare #mark4, #prepare #mark5 {
    margin-top: 115px;
}
#drillship {
    background-position: 0 0;
    background-repeat: repeat;
    z-index: 899;
}
#drillship .center {
    z-index: 999;
}
#drill-ship {
    position: absolute;
    bottom: -150px;
    left: -300px;
    z-index: 99;
}
#sea {
    width: 800px;
    height: 443px;
    background-image: url(../img/sea.png);
    z-index: 1;
    top: 230px;
    margin: 0 auto;
    opacity: 0;
}
#drillship #bg {
    background-image: url(../img/floor.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    position: absolute;
    width: 100%;
    height: 50%;
    bottom: 0;
    z-index: 1;
}
.dropin-wrap, .dropin-wrap-large, .hole-wrap {
    width: 65px;
    margin-top: 0;
    position: absolute;
    top: 0;
    z-index: 9999;
    padding-left: 1px;
}
.drop-in, .drop-in-large {
    width: 65px;
    background-image: url(../img/drillpipe-large.jpg);
    background-position: center top;
    background-repeat: repeat-y;
    height: 30px;
    left: 50%;
    z-index: 800;
    top: -200px;
}
.drop-in {
    background-image: url(../img/riser.png);
    position: absolute;
    height: 670px;
    left: 19px;
    top: 0;
}
.drop-in-large, .dropin-wrap-large {
    width: 103px;
    top: 100px;
}
#bot {
    position: absolute;
    right: 5%;
    top: 59%;
    transition: all .5s ease-in-out 0s;
    cursor: pointer;
    margin-top: -100px;
    opacity: 0;
}
#bot img {
    width: 100%;
    -webkit-animation: levitate 1s ease-in-out infinite alternate both;
    -moz-animation: levitate 1s ease-in-out infinite alternate both;
    -ms-animation: levitate 1s ease-in-out infinite alternate both;
    -o-animation: levitate 1s ease-in-out infinite alternate both;
    animation: levitate 1s ease-in-out infinite alternate both;
}
#fields {
    position: absolute;
    width: 535px;
    height: 176px;
    z-index: 999;
    bottom: -60px;
    left: 180px;
}
#fields img {
    position: absolute;
}
.field {
    bottom: -100px;
    opacity: 0;
}
#field1 {
    z-index: 9999;
}
#field2 {
    left: 205px;
    margin-bottom: 68px;
    z-index: 9;
}
#length {
    left: -30px;
    top: -30px;
}
#prepare {
    z-index: 99;
    overflow: hidden;
}
#prepare-center {
    z-index: 99;
    transition: all 2s ease-in-out 0s;
}
#prepare #bg {
    background: #66757C;
    position: absolute;
    width: 100%;
    height: 60%;
    margin-top: 40%;
    z-index: 1;
}
#casing-setup #bg {
    background: #66757C;
    background-repeat: repeat;
    background-repeat: repeat-x;
    position: absolute;
    width: 100%;
    height: 60%;
    margin-bottom: 40%;
    z-index: 1;
}
#prepare-center img {
    margin-top: 35px;
}
#spudding-in {
    position: absolute;
    width: 500px;
    height: 500px;
    top: 50px;
    margin: 0 auto;
}
#spud {
    width: 290px;
    height: 299px;
    position: absolute;
    background-image: url(../img/spud.png);
    background-position: 0 0;
}
#spud-in {
    top: 0;
    position: absolute;
    width: 290px;
    background: #3C9;
    height: 200px;
    margin: 0 auto;
    z-index: 100;
}
#spud-in-fill {
    width: 250px;
    background: #828282;
    height: 150px;
}
#outercase {
    background-image: url(../img/outercase.png);
    background-position: center top;
    background-repeat: no-repeat;
    height: 174px;
    position: absolute;
    margin-top: -400px;
    width: 100%;
    z-index: 100;
    opacity: 0;
    filter: alpha(Opacity=0);
}
#case-36-wrap {
    min-height: 72px;
    margin-top: -400px;
    width: 210px;
    z-index: 999;
    opacity: 0;
    filter: alpha(Opacity=0);
}
#case-36-top {
    width: 210px;
    height: 55px;
    background-image: url(../img/case-36-top.png);
    background-repeat: no-repeat;
}
#case-36-mid {
    width: 210px;
    height: 20px;
    background-image: url(../img/case-36-mid.png);
    background-repeat: repeat-y;
}
#case-36-btm {
    width: 210px;
    height: 47px;
    background-image: url(../img/case-36-btm.png);
    background-repeat: no-repeat;
}
#case-36 {
    width: 100%;
    height: 303px;
    position: absolute;
    background-image: url(../img/case-36.png);
    top: -400px;
    background-position: center top;
    z-index: 100;
    opacity: 0;
}
#concrete-fill {
    width: 130px;
    height: 160px;
    position: absolute;
    background-image: url(../img/concrete-fill.png);
    top: -120px;
    background-position: center top;
    z-index: 999;
    opacity: 1;
}
#casing-36 {
    top: 0;
    position: absolute;
    width: 210px;
    height: 300px;
    margin: 0 auto;
    z-index: 200;
}
#casing-36-fill {
    width: 170px;
    background: #828282;
    z-index: 250;
}
#outer-crete-wrap {
    top: -4px;
    width: 250px;
    height: 268px;
    z-index: 999;
}
#outer-crete-top {
    width: 250px;
    height: 60px;
    background-image: url(../img/outer-crete-top.png);
    float: left;
    position: absolute;
    bottom: 0;
    transition: all 1s ease-in-out 0s;
    opacity: 0;
}
#outer-crete {
    width: 250px;
    height: 0;
    background-image: url(../img/crete.png);
    background-repeat: repeat;
    z-index: 200;
    float: left;
    clear: left;
    position: absolute;
    bottom: 0;
    transition: all 1s ease-in-out 0s;
}
#control {
    z-index: 9;
}
#crete-wrap {
    top: 190px;
    width: 170px;
    height: 268px;
    z-index: 999;
    display: none;
}
#crete-top {
    width: 170px;
    height: 45px;
    background-image: url(../img/crete-top.png);
    float: left;
    position: absolute;
    bottom: 0;
    transition: all 1s ease-in-out 0s;
}
#crete {
    width: 170px;
    height: 0;
    background-image: url(../img/crete.png);
    background-repeat: repeat;
    z-index: 200;
    float: left;
    clear: left;
    position: absolute;
    bottom: 0;
    transition: all 1s ease-in-out 0s;
}
#well {
    position: absolute;
    top: 0;
}
#complete {
    position: relative;
}
#complete-btm {
    height: 36px;
    width: 100%;
    position: absolute;
    bottom: 0;
    background-image: url(../img/process2-btm.png);
    background-position: top;
    background-repeat: repeat-x;
}
#complete-case {
    position: absolute;
    width: 148px;
    height: 159px;
    top: 91px;
    background-image: url(../img/complete-case.png);
    background-repeat: no-repeat;
    z-index: 995;
}
.plug {
    position: absolute;
    width: 53px;
    height: 81px;
    background-image: url(../img/plug.png);
    background-repeat: no-repeat;
    z-index: 998;
    margin-top: -100px;
}
#top-plug {
    top: 120px;
    margin-top: 0;
}
#btm-plug {
    top: 440px;
    margin-top: 0;
}
#crossection {
    z-index: 99;
}
#reclaim {
    width: 245px;
    height: 59px;
    background-image: url(../img/reclaim.png);
    background-repeat: no-repeat;
    top: -10px;
    z-index: 99;
}
#reclaim-shad {
    width: 264px;
    height: 79px;
    background-image: url(../img/reclaim-shad.png);
    background-repeat: no-repeat;
    top: 0;
    z-index: 98;
}
#case-22-wrap {
    z-index: 999;
    width: 130px;
    min-height: 72px;
    top: -400px;
    opacity: 0;
}
#case-22-top {
    width: 130px;
    height: 28px;
    background-image: url(../img/case-22-top.png);
    background-repeat: no-repeat;
}
#case-22-mid {
    width: 130px;
    height: 20px;
    background-image: url(../img/case-22-mid.png);
    background-repeat: repeat-y;
}
#case-22-btm {
    width: 130px;
    height: 24px;
    background-image: url(../img/case-22-btm.png);
    background-repeat: no-repeat;
}
#case-22 {
    width: 100%;
    height: 257px;
    height: 332px;
    position: absolute;
    background-image: url(../img/case-22.png);
    background-position: center top;
    z-index: 300;
    top: -400px;
    opacity: 0;
}
#casing-22 {
    top: 0;
    position: absolute;
    background: #3C9;
    width: 130px;
    margin: 0 auto;
    z-index: 300;
}
#casing-in {
    top: 0;
    position: absolute;
    background: #595858;
    width: 90px;
    margin: 0 auto;
    z-index: 350;
}
#casing {
    z-index: 9;
    background-image: url(../img/casing-bg2.png);
    background-position: bottom;
    background-repeat: repeat-x;
}
#casing-well {
    background-image: url(../img/well-alt.png);
    background-position: center top;
    background-repeat: no-repeat;
    bottom: -100px;
    height: 600px;
    margin: 0 auto;
    position: absolute;
    top: 400px;
    width: 500px;
}
#hole-wrap {
    width: 120px;
    z-index: 80;
    height: 100%:}
#casing-setup .hole {
    position: absolute;
    z-index: 9;
}
#control.center {
    width: 375px;
    height: 500px;
    position: absolute;
}
#casing.center img {
    height: 100%!important;
}
#bop {
    position: absolute;
    bottom: 200px;
    margin-left: 107px;
    z-index: 99;
    opacity: 0;
}
#riser {
    background-image: url(../img/riser-pipe-all.png);
    height: 770px;
    width: 40px;
    bottom: 1000px;
    z-index: 999;
    opacity: 0;
    display: none;
}
#casing-setup {
    z-index: 999;
}
.background {
    width: 100%;
    height: 2000px;
    z-index: 1;
    position: absolute;
}
.background .pipe-bg {
    width: 129px;
    height: 100%;
    background-image: url(../img/process-well-bg2.png);
    background-repeat: repeat-y;
    z-index: 99;
    position: absolute;
}
#cs-bg1, #cs-bg2, #cs-bg3, #cs-bg4, #cs-bg5 {
    width: 500px;
    height: 500px;
    float: left;
    clear: left;
}
#cs-bg4, #cs-bg5 {
    height: 250px;
}
.background .btm {
    height: 57px;
    width: 500px;
    bottom: 0;
    background-image: url(../img/process-well-bg.png);
    background-repeat: no-repeat;
    z-index: 9;
}
#cs-bg1 {
    background-color: #9E9B89;
}
#cs-bg1 .btm {
    background-position: 0 0;
}
#cs-bg2 {
    background-color: #8F897D;
}
#cs-bg2 .btm {
    background-position: 0 -57px;
}
#cs-bg3 {
    background-color: #8B9FAA;
}
#cs-bg3 .btm {
    background-position: 0 -114px;
}
#cs-bg4 {
    background-color: #69787F;
}
#cs-bg4 .btm {
    background-position: 0 -386px;
}
#cs-bg5 {
    background-color: #503A47;
}
#cs-bg5 .btm {
    height: 193px;
    top: 0;
}
#oil {
    background-color: #666;
}
#rewards {
    background-color: #777;
}
#drillwell {
    z-index: 9999;
    background-color: #536065;
}
.spot {
    position: relative;
}
.hotspot-tog {
    display: block;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    background-color: rgba(255, 255, 255, .5);
    position: absolute;
    z-index: 9999;
    transition: all .5s ease-in-out 0s;
}
.hotspot-tog:hover {
    -moz-transform: scale(4);
}
.hotspot {
    background: rgba(0, 0, 0, .5);
    display: none;
    width: 300px;
    height: 300px;
    position: absolute;
    z-index: 999;
    top: 10px;
    left: 10px;
}
#casing-blurb, #conclude-blurb, #drillship-blurb, #drillwell-blurb, #location-blurb, #prepare-blurb, #success-blurb {
    top: 0;
    width: 300px;
    height: 100%;
    float: left;
    background-color: #777;
    padding-left: 50px;
}
.left1, .right1, .right2 {
    z-index: 999;
}
.left1 {
    width: 300px;
    position: absolute;
    left: 0;
    z-index: 9999;
}
.right2 {
    width: 40%;
    right: 0;
    float: right;
    clear: right;
    z-index: 9999;
    margin-bottom: 20px;
}
.right1 {
    width: 66%;
    float: right;
    min-height: 500px;
}
#location #wrapper {
    width: 500px;
    height: 500px;
    padding: 0;
    margin: 0 auto;
    position: absolute;
}
#location #carousel {
    width: 500px;
    height: 500px;
}
.masthead {
    padding-bottom: 15px;
    width: 100%}
.content {
    padding: 20px 0;
}
.content h2 {
    font-family: bebas_neueregular;
    letter-spacing: -1px;
    font-size: 38px;
    line-height: 45px;
    color: #FFF;
    border-bottom: 1px solid #0084A6;
    margin-left: 20px;
}
.content h3, .mark h3, .mark h4 {
    font-family: source_sans_prosemibold, sans-serif;
    font-size: 20px;
    line-height: 23px;
    color: #F6CA28;
    margin-top: 15px;
}
.content h3 {
    font-size: 22px;
    margin-top: 0;
}
.right h3 {
    margin-left: 20px;
}
.mark h3, .mark h4 {
    font-size: 18px;
    position: absolute;
    left: 15px;
    margin-top: -6px;
    width: 150px;
    color: #FFF;
}
.mark span.small {
    font-size: 14px;
}
.mark h4 {
    color: #fff;
    margin-top: 15px;
}
a.btn {
    display: block;
    font-size: 25px;
    line-height: 38px;
    padding: 20px;
    text-decoration: none;
}
.left1 {
    margin-left: -100px;
}
.right2 {
    margin-right: -200px;
}
.left1 .body {
    padding: 0 20px;
}
.right2 .body {
    padding: 10px;
}
.body p, .content p {
    color: #FFF;
    font-family: source_sans_prosemibold, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    margin-top: 1em;
}
h4.introtext {
    padding-top: 30px;
    color: #FFF;
    font-family: source_sans_prosemibold, sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
}
.content .icon {
    width: 80px;
    height: 80px;
    position: absolute;
    margin-left: -70px;
    float: left;
    margin-top: -20px;
}
#spacer {
    height: 300px;
    width: 100%;
    overflow: hidden;
}
#process {
    height: 600px!important;
    background-color: #695C48;
}
#process-pipe {
    width: 129px;
    height: 500px;
    background-image: url(../img/process-pipe.png);
    background-repeat: repeat-y;
    position: absolute;
    z-index: 999;
    -webkit-box-shadow: 0 1px 13px rgba(50, 50, 50, .75);
    -moz-box-shadow: 0 1px 13px rgba(50, 50, 50, .75);
    box-shadow: 0 1px 13px rgba(50, 50, 50, .75);
}
#process #drill {
    margin-top: 600px;
}
#process #drop-in {
    top: -390px;
}
.drill {
    background-image: url(../img/drill2.png);
    height: 153px;
    width: 65px;
    margin-left: 19px;
    margin-top: 500px;
    background-position: 0 0;
    position: absolute;
    background-repeat: no-repeat;
    -webkit-animation: drill .8s steps(8) infinite;
    -moz-animation: drill .8s steps(8) infinite;
    -ms-animation: drill .8s steps(8) infinite;
    -o-animation: drill .8s steps(8) infinite;
    animation: drill .8s steps(8) infinite;
}
#prepare #drill {
    margin: 0;
}
.crete, .crete2, .hole, .hole2, .pipe, .pipe2 {
    position: absolute;
}
#stage-1, #stage-2, #stage-2-bg {
    width: 120px;
    height: 600px;
    position: absolute;
    margin: 0 50%;
    z-index: 90;
}
.crete {
    position: absolute;
    width: 120px;
    background-position: top center;
    background-repeat: repeat-y;
    z-index: 100;
    display: none;
    bottom: 0;
}
#stage-2 .pipe, .pipe, .pipe2 {
    position: absolute;
    width: 90px;
    height: auto;
    background-position: top center;
    background-repeat: repeat-y;
    z-index: 200;
    top: 8px;
    margin-left: 15px;
}
.pipe {
    display: none;
}
#stage-1 {
    top: 108px;
}
#stage-1 span, #stage-2 span {
    display: block;
    background-position: top center;
}
#stage-2, #stage-2-bg {
    width: 70px;
    top: 627px;
    z-index: 8;
}
#stage-2-bg {
    z-index: 50;
}
.crete2 {
    background-position: top center;
    background-repeat: repeat-y;
    display: none;
    bottom: 0;
    left: 25px;
    top: 11px;
    width: 70px;
    z-index: 200;
}
.pipe2 {
    width: 50px;
    margin-left: 11px;
    left: 24px;
    height: 1200px;
    margin-top: -600px;
    top: 15px;
    display: none;
}
.s1-crete-top {
    background-image: url(../img/stage1-crete-top.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    height: 24px;
}
.s1-crete-mid {
    background-image: url(../img/stage1-crete.png);
    background-size: 100% auto;
    background-repeat: repeat-y;
    height: 600px;
    bottom: 0;
}
.s2-crete-top {
    background-image: url(../img/stage2-crete-top.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    width: 70px;
    height: 14px;
}
.s2-crete-mid {
    background-image: url(../img/stage2-crete.png);
    background-size: 100% auto;
    background-repeat: repeat-y;
    width: 70px;
    height: 1130px;
}
.s1-pipe-top, .s2-pipe-top {
    background-image: url(../img/stage1-top.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 16px;
}
.s1-pipe-mid, .s2-pipe-mid {
    background-image: url(../img/stage1-mid.png);
    background-repeat: repeat-y;
    background-size: 100% auto;
    height: 100%}
.s1-pipe-btm, .s2-pipe-btm {
    background-image: url(../img/stage1-btm.png);
    background-repeat: repeat-y;
    background-size: 100% auto;
    height: 12px;
}
.s2-pipe-top {
    background-image: url(../img/s2-pipe-top.png);
    width: 50px;
    height: 9px;
}
.s2-pipe-mid {
    background-image: url(../img/s2-pipe-mid.png);
    background-repeat: repeat-y;
    width: 50px;
    height: 1200px;
}
.s2-pipe-btm {
    background-image: url(../img/s2-pipe-btm.png);
    width: 50px;
    height: 5px;
}
#stage-2 {
    width: 90px;
}
.process-spud {
    width: 148px;
    height: 264px;
    position: absolute;
    background-image: url(../img/process-spud.png);
    top: 100px;
}
.hole, .hole2 {
    width: 120px;
    height: auto;
    margin: 0 auto;
    z-index: 9;
}
.hole2 {
    width: 70px;
    left: 25px;
    display: none;
    top: 600px;
}
.s1-hole-top, .s2-hole-top {
    width: 120px;
    height: 20px;
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url(../img/hole-open-top.png);
    background-size: 100% auto;
}
.s1-hole-mid {
    width: 120px;
    background-position: top center;
    background-repeat: repeat-y;
    background-image: url(../img/hole-open.png);
    background-size: 100% auto;
    height: 225px;
}
.s1-hole-btm {
    width: 120px;
    height: 32px;
    background-image: url(../img/hole-open-btm.png);
    background-size: 100% auto;
    z-index: 400;
}
.s2-hole-top {
    width: 70px;
    height: 12px;
}
.s2-hole-mid {
    width: 70px;
    height: 20px;
    background-position: top center;
    background-repeat: repeat-y;
    background-image: url(../img/hole-open2.png);
    background-size: 100% auto;
}
.s2-hole-btm {
    background-image: url(../img/hole-open-btm2.png);
    width: 70px;
    height: 19px;
}
#process .center {
    z-index: 999;
}
#tile-bg {
    position: absolute;
    background-image: url(../img/process-bg-tile.png.png);
    background-repeat: repeat-y;
    background-position: top;
    z-index: 2;
}
#stage1-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../img/process-top-bg.png);
    background-repeat: repeat-x;
    background-position: top;
    z-index: 1;
}
#stage2-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../img/process2-top-bg.png);
    background-repeat: repeat-x;
    background-position: top;
    z-index: 1;
}
.lt-ie9 #process {
    background-repeat: repeat-x;
    background-position: top;
}
#process .left1 {
    margin-top: 50px;
}
#process2 {
    height: 800px;
    background-color: #543D4C;
    background-repeat: repeat-y;
    background-position: center;
    position: relative;
}
#conclude {
    background: #00627a;
}
#conclude h2, #conclude h3 {
    font-family: source_sans_prosemibold, sans-serif;
    text-align: center;
    opacity: 0;
}
#conclude h2 {
    color: #F6CA28;
    text-align: center;
    padding-bottom: 10px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .57);
}
#conclude a {
    opacity: 0;
    -webkit-box-shadow: 0 1px 3px rgba(50, 50, 50, .65);
    -moz-box-shadow: 0 1px 3px rgba(50, 50, 50, .65);
    box-shadow: 0 1px 3px rgba(50, 50, 50, .65);
}
.btn {
    background-color: #F6CA28;
    font-family: bebas_neueregular, sans-serif;
    text-align: center;
    border: medium none;
    color: #00627A;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    height: 26px;
    letter-spacing: 1px;
    line-height: 24px;
    margin: 25px auto;
    outline: medium none;
    overflow: hidden;
    padding: 25px 80px;
    position: relative;
    text-transform: uppercase;
    transition: all .3s ease 0s;
    width: 260px;
}
@-webkit-keyframes levitate {
    0% {
    -webkit-transform: translate3d(0, -5px, 0);
}
100% {
    -webkit-transform: translate3d(0, 5px, 0);
}
}@-moz-keyframes levitate {
    0% {
    -moz-transform: translateY(-5px);
}
100% {
    -moz-transform: translateY(5px);
}
}@-o-keyframes levitate {
    0% {
    -o-transform: translateY(-5px);
}
100% {
    -o-transform: translateY(5px);
}
}@-ms-keyframes levitate {
    0% {
    -ms-transform: translateY(-5px);
}
100% {
    -ms-transform: translateY(5px);
}
}@keyframes levitate {
    0% {
    transform: translateY(-5px);
}
100% {
    transform: translateY(5px);
}
}@-webkit-keyframes STAR-MOVE {
    from {
    top: 0;
    opacity: 1;
}
to {
    top: -400px;
    opacity: 0;
}
}@-moz-keyframes STAR-MOVE {
    from {
    top: 0;
    opacity: 1;
}
to {
    top: -400px;
    opacity: 0;
}
}@-o-keyframes STAR-MOVE {
    from {
    top: 0;
    opacity: 1;
}
to {
    top: -400px;
    opacity: 0;
}
}@-ms-keyframes STAR-MOVE {
    from {
    top: 0;
    opacity: 1;
}
to {
    top: -400px;
    opacity: 0;
}
}@keyframes STAR-MOVE {
    from {
    top: 0;
    opacity: 1;
}
to {
    top: -400px;
    opacity: 0;
}
}@-moz-keyframes pulse {
    0% {
    -moz-transform: scale(0);
    opacity: 0;
}
25% {
    -moz-transform: scale(0);
    opacity: .1;
}
50% {
    -moz-transform: scale(0.1);
    opacity: .3;
}
75% {
    -moz-transform: scale(0.5);
    opacity: .5;
}
100% {
    -moz-transform: scale(1);
    opacity: 0;
}
}@-webkit-keyframes pulse {
    0% {
    -webkit-transform: scale(0);
    opacity: 0;
}
25% {
    -webkit-transform: scale(0);
    opacity: .1;
}
50% {
    -webkit-transform: scale(0.1);
    opacity: .3;
}
75% {
    -webkit-transform: scale(0.5);
    opacity: .5;
}
100% {
    -webkit-transform: scale(1);
    opacity: 0;
}
}.waterwrap {
    width: 50%;
    height: 300px;
    bottom: 0;
    position: absolute;
    overflow: hidden;
}
.water {
    width: 100%;
    height: 100%;
    background: red;
    position: absolute;
    top: 200px;
    transform: rotate(-18deg) skewX(18deg) skewY(0deg);
}
#bg1 {
    background: transparent url(../img/background.png) repeat 5% 5%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    opacity: 0;
    -webkit-animation-name: STAR-MOVE;
    -webkit-animation-duration: 10s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    -moz-animation-name: STAR-MOVE;
    -moz-animation-duration: 10s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: 1;
}
#bg2 {
    background: url(../img/midground.png) repeat 20% 20%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    opacity: 0;
    -webkit-animation-name: STAR-MOVE;
    -webkit-animation-duration: 8s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    -moz-animation-name: STAR-MOVE;
    -moz-animation-duration: 8s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: 1;
}
#bg3 {
    background: url(../img/foreground.png) repeat 35% 35%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    opacity: 0;
    -webkit-animation-name: STAR-MOVE;
    -webkit-animation-duration: 6s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    -moz-animation-name: STAR-MOVE;
    -moz-animation-duration: 6s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: 1;
}
#drill-wrap {
    height: 153px;
    width: 65px;
    transition: all 2s ease-in-out 0s;
}
@keyframes drill {
    from {
    background-position: 0;
}
to {
    background-position: -520px;
}
}@-webkit-keyframes drill {
    from {
    background-position: 0;
}
to {
    background-position: -520px;
}
}@-moz-keyframes drill {
    from {
    background-position: 0;
}
to {
    background-position: -520px;
}
}@-o-keyframes drill {
    from {
    background-position: 0;
}
to {
    background-position: -520px;
}
}@-ms-keyframes drill {
    from {
    background-position: 0;
}
to {
    background-position: -520px;
}
}@keyframes drill {
    from {
    background-position: 0;
}
to {
    background-position: -520px;
}
}#largedrill, #smalldrill {
    position: relative;
}
#smalldrill {
    display: none;
}
.drill-large {
    background-image: url(../img/drill.png);
    top: -200px;
    position: absolute;
    height: 256px;
    width: 100px;
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: -1;
    -webkit-animation: largedrill .8s steps(8) infinite;
    -moz-animation: largedrill .8s steps(8) infinite;
    -ms-animation: largedrill .8s steps(8) infinite;
    -o-animation: largedrill .8s steps(8) infinite;
    animation: largedrill .8s steps(8) infinite;
}
@-webkit-keyframes largedrill {
    from {
    background-position: 0;
}
to {
    background-position: -800px;
}
}@-moz-keyframes largedrill {
    from {
    background-position: 0;
}
to {
    background-position: -800px;
}
}@-o-keyframes largedrill {
    from {
    background-position: 0;
}
to {
    background-position: -800px;
}
}@-ms-keyframes largedrill {
    from {
    background-position: 0;
}
to {
    background-position: -800px;
}
}@keyframes largedrill {
    from {
    background-position: 0;
}
to {
    background-position: -800px;
}
}@media screen and (-webkit-min-device-pixel-ratio:0) {
    body: nth-of-type(1) #cs-bg5 .btm {
    background-position: 1px -186px!important;
}
}#cs-bg5 .btm, body:first-of-type #cs-bg5 .btm {
    background-position: 1px -186px!important;
}
.processbtn {
    left: 0;
    top: 770px;
    z-index: 9999;
    background-image: url(../img/processbtn.png);
    position: absolute;
}
.nextstep {
    width: 60px;
    height: 60px;
    position: absolute;
    margin: 0 auto;
    bottom: 20px;
    background-image: url(../img/nextstep.png);
    background-repeat: no-repeat;
    background-position: top left;
    z-index: 9999;
    background-color: rgba(0, 0, 0, .3);
}
#conclude a.normal-link {
    box-shadow: none;
    color: #fff;
}
.hothouse_link {
    background: url(../img/hh_logo.png) no-repeat scroll right top rgba(0, 0, 0, 0);
    bottom: 0;
    color: #ABDBE1!important;
    float: right;
    font-size: 12px;
    line-height: .8;
    margin: 10px;
    padding-right: 20px;
    position: absolute;
    right: 0;
    text-decoration: none;
}
#outroduction a.hothouse_link {
    border: 0;
    box-shadow: none;
    font-family: source_sans_prosemibold, sans-serif;
    font-size: 12px;
}
.hothouse_link:hover {
    background-position: right bottom;
}